burn_classes:
  unburned: 29354
  low: 43421
  moderate: 53530
  high: 571
emampr_landcover_vote_2017:
  42: 208509
  52: 73153
  41: 19091
  71: 17831
  81: 13784
  43: 13203
  90: 7582
  95: 5630
  11: 2495
  12: 1011
  31: 374
  22: 20
  23: 11
  24: 6
soil_textures:
  clay loam: 359157
  silt loam: 3543
